# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = csound-doc
pkgbase = csound
pkgver = 6.18.0-1
pkgdesc = Programming language for sound rendering and signal processing - documentation
url = https://csound.com
builddate = 1666994289
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 64061951
arch = armv7h
license = LGPL2.1
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = dssi
makedepend = fluidsynth
makedepend = hdf5
makedepend = jack
makedepend = java-environment
makedepend = ladspa
makedepend = libmusicxml
makedepend = libsamplerate
makedepend = libsndfile
makedepend = libwebsockets
makedepend = llvm
makedepend = lua
makedepend = openssl
makedepend = portaudio
makedepend = portmidi
makedepend = portsmf
makedepend = python
makedepend = stk
makedepend = strip-nondeterminism
makedepend = swig
makedepend = wiiuse
checkdepend = cunit
